[data-component-scope="brand-custom"].footer {
    --tr-color-footer-bg-primary: rgb(16, 24, 67);
    --tr-color-footer-fg-primary: #ffffff;
    --tr-color-footer-bg-secondary: #CD4B31;
    --tr-font-footer-primary: "Manrope", Arial, sans-serif;
    --tr-font-footer-secondary: "Anton", Arial, sans-serif;

    --spacing-small: 10px;
    --spacing-medium: 20px;
    --spacing-large: 40px;

    --border-width: 1px;
    --border-style: solid;
    --border-color: var(--tr-color-footer-fg-primary);

    --font-size-small: 12px;
    --font-size-medium: 14px;
    --font-size-large: 16px;
}

[data-component-scope="brand-custom"] .footer__content {
    --tr-color-footer-bg-secondary: #ff99f5;

    font-family: var(--tr-font-footer-primary);
    background-color: var(--tr-color-footer-bg-primary);
    color: var(--tr-color-footer-fg-primary);
}

[data-component-scope="brand-custom"] .footer__content a:hover,
[data-component-scope="brand-custom"] .footer__content a:focus {
    color: inherit;
}

[data-component-scope="brand-custom"] .footer__content .container {
    margin: 0 auto;
    max-width: 1348px;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

[data-component-scope="brand-custom"] .footer__content li {
    list-style: none;
}

.group-logos,
.contact-rss {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--spacing-small) 0;
}

.group-logos__left,
.group-logos__right {
    display: flex;
    align-items: center;
}

.group-logos__center {
    margin: 0 auto;
}

.group-logos__left ul,
.group-logos__right {
    margin: 0;
    padding: 0;
    display: flex;
    gap: var(--spacing-medium);
}

.header__content .primary-logo__link svg {
    max-height: 26px;
}

.header__content a.primary-logo__link:hover,
.header__content a.primary-logo__link:focus{
    color: #1B2870;
}

.group-logos__left #travel-republic svg {
    width: 100%;
    max-height: 56px;
}

.group-logos__right svg,
.footer-content #footer-content__atol svg {
    width: 56px;
    height: auto;
    display: block;
}

.group-logos__right svg,
.footer-content #footer-content__atol svg {
    fill: var(--tr-color-footer-fg-primary);
}

.footer-links {
    display: grid;
    gap: var(--spacing-large);
}

.contact-rss__contact h2,
.contact-rss__contact a span {
    font-family: var(--tr-font-footer-secondary);
    font-weight: 700;
    font-size: 40px;
    color: inherit;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-underline-offset: 0.125em;
    line-height: 1.1;
    letter-spacing: normal;
}
.contact-rss__contact h2 {
    text-align: left;
}

.contact-rss__contact a span {
    color: var(--tr-color-footer-bg-secondary);
}

.contact-rss__rss {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--spacing-small) 0;
}

.contact-rss__rss ul {
    display: flex;
    justify-content: space-between;
    gap: var(--spacing-medium);
}

.contact-rss__rss svg {
    fill: var(--tr-color-footer-fg-primary);
    width: 32px;
    height: 32px;
}

.footer-links-list ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: var(--spacing-medium);
}

.footer-links-list ul li {
    text-align: right;
    font-size: var(--font-size-medium);
    font-weight: var(--tr-font-weight-normal);
}

.footer-content {
    border-style: var(--border-style);
    border-width: var(--border-width) 0 0;
}

.footer-content #footer-content__atol {
    display: none;
    visibility: hidden;
}

.footer-content p {
    margin-top: 0;
    text-align: left;
    font-size: var(--font-size-small);
}

.footer-content p:not(:last-child) {
    margin: var(--spacing-medium) auto;
}

.footer-content p#copyright {
    font-size: var(--font-size-large);
}

@media (min-width: 1024px) {
    .contact-rss__contact {
        margin-block-end: 32px;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .contact-rss__contact h2,
    .contact-rss__contact a span {
        line-height: 0.9;
    }
}

@media (min-width: 768px) {
    [data-component-scope="brand-custom"] .footer__content .container {
        padding-block: 12px;
        width: min(100%, 1300px);
    }
}

@media (max-width: 768px) {
    [data-component-scope="brand-custom"] .footer__content .container {
        margin: 0 auto;
        padding-left: 12px;
        padding-right: 12px;
        padding-block: 40px;
    }

    .group-logos__left ul {
        gap: var(--spacing-large);
    }

    .group-logos, .contact-rss {
        flex-flow: column;
        align-items: flex-start;
    }

    .contact-rss__contact {
        padding: 30px 0;
        border-top: var(--border-width) var(--border-style) #fff;
        font-size: 32px;
        width: 100%;
    }

    .contact-rss__rss {
        border: var(--border-width) var(--border-style) var(--tr-color-footer-fg-primary);
        border-left: 0;
        border-right: 0;
        justify-content: center;
        width: 100%;
    }

    .contact-rss__rss ul {
        margin: 10px auto;
    }

    .contact-rss__contact h2,
    .contact-rss__contact a span {
        font-size: 32px;
    }

    .group-logos__right {
        display: none;
        visibility: hidden;
    }

    .footer-links {
        grid-template-columns: 1fr;
    }

    .footer-links-list ul {
        flex-direction: column;
        margin-block-end: 20px;
        margin-block-start: 20px;
        align-items: flex-start;
    }

    .footer-links-list ul li {
        text-align: left;
    }

    .footer-content {
        margin-block-start: 0;
        border: 0;
    }

    .footer-content #footer-content__atol {
        visibility: visible;
        display: flex;
        justify-content: center;
        border-bottom: var(--border-width) var(--border-style) var(--tr-color-footer-fg-primary);
        padding-block: 20px;
        margin-block-end: 20px;
    }
}